[Česká verze](README.cs.md) / [Deutsche Version](README.de.md) / English version / [Polska wersja](README.md) / [Slovenská verzia](README.sk.md)

# Wulkanowy MOD

## Functions:
* hide grades
* hide individual attendance entries
* hide comments
* fake attendance %.

To get to the hidden panel:
1. Go to the "More" tab
2. Go to the "Settings" panel
3. Go to the "About application" panel
4. Click on the application logo 5 times
5. Go to the home screen
6. Go to settings
7. Enter "secret settings"
 
# Installation

|    File name     |    Adapted to     |
| ---------------- | ----------------- |
| `*-fdroid-*.apk` |      F-Droid      |
|  `*-hms-*.apk`   | Huawei AppGallery |
|  `*-play-*.apk`  |     Play Store    |

Download application from [releases](https://git.sador.me/sadorowo/wulkanowy-mod/releases).
We recommend downloading the latest available version.

# About the Wulkanowy project

Want to read more about the Wulkanowy project? [Click here](https://github.com/wulkanowy/wulkanowy)